{
  "id": "foundryvtt-shadows-over-sol",
  "title": "Shadows over Sol",
  "description": "Shadows over Sol for FoundryVTT",
  "author": "LeRatierBretonnien",
  "authors": [],
  "url": "https://www.uberwald.me/gitea/public/foundryvtt-shadows-over-sol/",
  "license": "LICENSE.txt",
  "flags": {},
  "version": "10.0.1",
  "compatibility": {
    "minimum": 10,
    "verified": 10,
    "maximum": 10
  },
  "templateVersion": 50,
  "scripts": [],
  "esmodules": [
    "module/sos-main.js"
  ],
  "styles": [
    "styles/simple.css"
  ],
  "languages": [
    {
      "lang": "en",
      "name": "English",
      "path": "lang/en.json"
    }
  ],
  "packs": [
    {
      "name": "skills",
      "label": "Skills",
      "path": "./packs/skills.db",
      "type": "Item",
      "system": "foundryvtt-shadows-over-sol",
      "private": false
    },
    {
      "name": "consequences",
      "label": "Consequences",
      "path": "./packs/consequences.db",
      "type": "Item",
      "system": "foundryvtt-shadows-over-sol",
      "private": false
    },
    {
      "name": "gears",
      "label": "Gears",
      "path": "./packs/gears.db",
      "type": "Item",
      "system": "foundryvtt-shadows-over-sol",
      "private": false
    },
    {
      "name": "injuries",
      "label": "Injuries",
      "path": "./packs/injuries.db",
      "type": "Item",
      "system": "foundryvtt-shadows-over-sol",
      "private": false
    },
    {
      "name": "weaknesses",
      "label": "Weaknesses",
      "path": "./packs/weaknesses.db",
      "type": "Item",
      "system": "foundryvtt-shadows-over-sol",
      "private": false
    },
    {
      "name": "languages",
      "label": "Languages",
      "path": "./packs/languages.db",
      "type": "Item",
      "system": "foundryvtt-shadows-over-sol",
      "private": false
    },
    {
      "name": "combat-actions",
      "label": "Combat Actions",
      "path": "./packs/combat-actions.db",
      "type": "Item",
      "system": "foundryvtt-shadows-over-sol",
      "private": false
    },
    {
      "name": "genelines",
      "label": "Genelines",
      "path": "./packs/genelines.db",
      "type": "Item",
      "system": "foundryvtt-shadows-over-sol",
      "private": false
    },
    {
      "name": "subcultures",
      "label": "Subcultures",
      "path": "./packs/subcultures.db",
      "type": "Item",
      "system": "foundryvtt-shadows-over-sol",
      "private": false
    }
  ],
  "relationships": { },
  "socket": true,
  "manifest": "https://www.uberwald.me/gitea/public/foundryvtt-shadows-over-sol/raw/branch/v10/system.json",
  "download": "https://www.uberwald.me/gitea/public/foundryvtt-shadows-over-sol/archive/foundryvtt-shadows-over-sol-10.0.1.zip",
  "protected": false,
  "gridDistance": 5,
  "gridUnits": "ft"
}